/**
 * d.vinci - SMS
 *
 * @copyright       Copyright 2010, delphi HR-Systems GmbH, Hamburg
 * @link            http://www.dvinci.de
 * @author			CC
 *
*/

@media all
{
	/* 	Kundenspezifisch	*/

		* html #col3_content legend {margin-left: -7px;}
		*+html #col3_content legend {margin-left: -7px;}
		
/* -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- */		
	
	html {height: auto; margin-bottom: 0;}
	
	* html textarea {overflow: scroll; overflow-x: hidden;}
	* html input {overflow: hidden;}
  
	body {position: relative;}  /* Essential in IE7 for correct layout scaling ... */
	* html body {position: static;}  /* ... but not for IE5.x and IE6 */
	#main {position: relative;} /* helpful for several problems in older IE versions*/

	.clearfix {display: inline-block;}  /* ... especial for IE7 */
	.clearfix {display: block;}      /* ... für IE5,IE6,IE7 */
	* html .clearfix {height: 1%;}   /* ... für IE5 + IE6/Win | hasLayout aktivieren */

	* html .floatbox {width: 100%;}

	body {height: 1%;}
	#page_margins, #page, #header, #nav, #main, #footer {zoom: 1;}             /* IE6 & IE7    */
	#page_margins, #page {height: 1%;}                                        /* IE 5.x       */
	* html #header, * html #main, * html #footer {width: 100%;}  /* IE 5.x & IE6 */
	* html #header, * html #main, * html #footer {wid\th: auto;} /* IE 6         */

	* html ul, * html ol, * html dl {position: relative;}

	body ol li {display: list-item;}

	#ie_clearing {
		display: block;
		\clear: both;
		font-size: 0px;
		margin: -2px 0 -1em 1px;
		width: 100%;
	}
	* html #ie_clearing {margin: -2px 0 -1em 0;}

	* html body a, * html body a:hover {background-color: transparent;}

}
